{% extends 'dashboard/dashboard_content.html' %}

{% block rightPane %}
    <div class="row">
        <form method="POST" class="form-horizontal">
            {% csrf_token %}
            <div class="x_title">
                <h2><i class="fa fa-group"></i> Faculty Advisors </h2>
                <div class="clearfix"></div>
            </div>
            <div class="x_content">
                <div class="col-xs-3">
                    <ul class="nav nav-tabs tabs-left">
                        {% for each in batch_list %}
                            {% if forloop.counter == 1 %}
                                <li class="active"><a aria-expanded="false" href=#{{ forloop.counter }}
                                                      data-toggle="tab">{{ each.batch }}</a>
                                </li>
                            {% else %}
                                <li class=""><a aria-expanded="false" href=#{{ forloop.counter }}
                                                data-toggle="tab">{{ each.batch }}</a>
                                </li>
                            {% endif %}
                        {% endfor %}
                    </ul>
                </div>
                <div class="col-xs-9">
                    <div class="tab-content">
                        {% for each in entry_list %}
                            {% if forloop.counter == 1 %}
                                <div class="tab-pane active" id={{ forloop.counter }}>
                                    <div>
                                        <span><h4>{{ each.faculty_advisor }}</h4></span>
                                    </div>
                                </div>
                            {% else %}
                                <div class="tab-pane" id={{ forloop.counter }}>
                                    <div>
                                        <span><h4>{{ each.faculty_advisor }}</h4></span>
                                    </div>
                                </div>
                            {% endif %}
                        {% endfor %}
                    </div>
                </div>
                <div class="clearfix"></div>
            </div>
        </form>
    </div>
{% endblock %}